body	{ margin: 1;}	


#Bld_Rooms	div	{LINE-HEIGHT:normal}	
#Bld_Rooms	A	{LINE-HEIGHT:normal;FONT-SIZE: 12px;FONT-FAMILY:Arial;}	

#Bld_Rooms	#tdBldList	{FLOAT: left;  WIDTH:1px;}	
#Bld_Rooms	#tdBldList	A	{text-decoration:none;FONT-FAMILY:����,;
border:GrayText 1px solid;
COLOR:MenuText;WIDTH:60px;HEIGHT:60px;
text-align:center;
BACKGROUND-POSITION:center bottom;BACKGROUND-REPEAT:no-repeat;
padding:6 2 0 2;line-height:normal; margin:1 1 0 0;
}	
#Bld_Rooms	#tdBldList	A:hover	{border:Highlight 1px solid;color:Highlight;text-decoration:none}	

#Bld_Rooms #tdRooms	#R{display:none}/*��Ҫ���ղ�*/
#Bld_Rooms #tdRooms	h2,/*ͳһ*/h3 /*����*/
	{
display:inline;
position:absolute;
FONT-SIZE: 26px;
FONT-FAMILY:Webdings;
font-weight:normal;
bottom:-5px;
filter:dropshadow(offx=2,offy=1,positive=true);
}
#Bld_Rooms #tdRooms	h2	{left:-3px;color:#b0b0b0;Z-index:-2;}	
#Bld_Rooms #tdRooms	h3	{left:2px;color:#ffcc00;Z-index:-1;}	

#Bld_Rooms #tdRooms	h4,/*��Ѻ(����)*/h5 /*��Ȩ*/
	{
display:inline;
position:absolute;
FONT-SIZE: 12;
font-family:����;
font-weight:normal;
top:-4;
filter:dropshadow(offx=1,offy=1,positive=true);
}	
#Bld_Rooms #tdRooms	h4	{right:1;color:#ff6600;Z-index:-1;}/*��Ѻ*/
#Bld_Rooms #tdRooms	h5	{right:-3;color:#00ffff;Z-index:-2;}/*��Ȩ*/

#Bld_Rooms #tdRooms	{FLOAT: right;position:relative;}	
#Bld_Rooms #tdRooms	table	{display:none;WIDTH: 100%;BORDER-COLLAPSE: collapse;BORDER: GrayText 1px solid;margin:1 0 0 0;}	
#Bld_Rooms #tdRooms	td	{line-height:normal;BORDER: ThreeDFace 1px solid;}	

/*#Bld_Rooms #tdRooms	h5	{border: thin outset;WIDTH:20px; height:20px;display:inline;FONT-SIZE:12px;}����*/
#Bld_Rooms #tdRooms	A	{cursor:hand;position:relative;border: thin outset;text-align:center; WIDTH: 60px; height:25px; margin:2 3 2 0;text-decoration:none;padding-top:2;vertical-align:baseline }	
#Bld_Rooms #tdRooms	A	INPUT	{LINE-HEIGHT:normal;vertical-align:baseline }	
#Bld_Rooms #tdRooms	A:hover	{BORDER: thin inset;text-decoration:underline;}	
#Bld_Rooms #tdRooms	A:hover	h2	{color:#00e0ff }	
#Bld_Rooms #tdRooms	A:hover	h3	{color:Red }	
/*�ڱ���Ŀ��*/
#Bld_Rooms #tdRooms .G1	{	BORDER-COLOR:#00c200;	BACKGROUND-COLOR:#00c200;COLOR:#ffffff;	}	/*����*/
#Bld_Rooms #tdRooms .G2	{	BORDER-COLOR:#0000ff;	BACKGROUND-COLOR:#0000ff;COLOR:#ffffff;	}	/*���÷�*/
#Bld_Rooms #tdRooms .G3	{	BORDER-COLOR:#00ffff;	BACKGROUND-COLOR:#00ffff;COLOR:#000000;	}	/*������*/
#Bld_Rooms #tdRooms .G4	{	BORDER-COLOR:#e0e0e0;	BACKGROUND-COLOR:#e0e0e0;COLOR:#000000;	}	/*�ǳ���*/
#Bld_Rooms #tdRooms .G10{	BORDER-COLOR:#660000;	BACKGROUND-COLOR:#660000;COLOR:#ffffff;	}	/*���Ϲ�*/
#Bld_Rooms #tdRooms .G5	{	BORDER-COLOR:#ff00ff;	BACKGROUND-COLOR:#ff00ff;COLOR:#ffffff;	}	/*��ǩԤ��Э��*/
#Bld_Rooms #tdRooms .G6	{	BORDER-COLOR:#ffff00;	BACKGROUND-COLOR:#ffff00;COLOR:#000000;	}	/*��ǩ��ͬ*/
#Bld_Rooms #tdRooms .G7	{	BORDER-COLOR:#ff0000;	BACKGROUND-COLOR:#ff0000;COLOR:#ffffff;	}	/*��ͬ�ѵǼ�*/
#Bld_Rooms #tdRooms .G8 {	BORDER-COLOR:#660000;	BACKGROUND-COLOR:#660000;COLOR:#ffffff;	}	/*���Ϲ�*/

/*���ڱ���Ŀ��*/
#Bld_Rooms #tdRooms .B1	{	BORDER-COLOR:#00c200;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*����*/
#Bld_Rooms #tdRooms .B2	{	BORDER-COLOR:#0000ff;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*���÷�*/
#Bld_Rooms #tdRooms .B3	{	BORDER-COLOR:#00ffff;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*������*/
#Bld_Rooms #tdRooms .B4	{	BORDER-COLOR:#e0e0e0;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*�ǳ���*/
#Bld_Rooms #tdRooms .B10{	BORDER-COLOR:#660000;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*���Ϲ�*/
#Bld_Rooms #tdRooms .B5	{	BORDER-COLOR:#ff00ff;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*��ǩԤ��Э��*/
#Bld_Rooms #tdRooms .B6	{	BORDER-COLOR:#ffff00;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*��ǩ��ͬ*/
#Bld_Rooms #tdRooms .B7	{	BORDER-COLOR:#ff0000;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*��ͬ�ѵǼ�*/
#Bld_Rooms #tdRooms .B8 {	BORDER-COLOR:#660000;	BACKGROUND-COLOR:#ffffff;COLOR:#ffffff;	}	/*���Ϲ�*/
#Bld_Rooms #tdRooms .B	{	BORDER-COLOR:#ffffff;	BACKGROUND-COLOR:#ffffff;COLOR:#000000;	}	/*�����κ���Ŀ��*/


#Bld_Rooms #tdRooms	.floor	{COLOR: MenuText; BACKGROUND-COLOR: ThreeDFace;border-bottom: GrayText 1px solid;width:60px;text-align:center}	
#Bld_Rooms #tdRooms	.floor	A	{position:static;border:thin outset;text-align:center; WIDTH: 100%;margin:0 2 0 2;COLOR: MenuText; BACKGROUND-COLOR: ThreeDFace; }	


#Bld_Rooms #tdRooms	.floor	INPUT	{event:expression(onclick = function()	{FloorAllOpt(this);}	)}	

#Bld_Rooms #tdRooms	h1
	{
position:absolute;Z-index:-3;
COLOR: ThreeDFace;FONT-STYLE:italic;FONT-SIZE: 36px;FONT-FAMILY:����;
top:5px;right:5px;
}	


#Bld_Rooms	#tdBldInfo	{CLEAR:both;}	
#Bld_Rooms	#tdBldInfo	A	{LINE-HEIGHT:180%;display:block;COLOR: MenuText; BACKGROUND-COLOR: ThreeDFace;margin:2 0 2 0;border: GrayText 1px solid;FONT-FAMILY: ����;}	